/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
			
		#wrapper .nav_container { visibility: hidden; display: none; }
		#wrapper .nav_home_container{ visibility: hidden; display: none; }
		#wrapper nav.top { position:static; }
		#wrapper nav.top select { 
			font-size:120%; 
			display:inline-block; 
			margin: 0px 0 0px 0px; 
			width:100%; 
			color: #555; 
			min-width: 285px; 
			max-width: 100%;  
			border: 1px solid #ccc; 
			padding: 6px 4px;
		}
			
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		#wrapper .nav_container { visibility: hidden; display: none; }
		#wrapper .nav_home_container{ visibility: hidden; display: none; }
		#wrapper nav.top { position:static; }
		#wrapper nav.top select { 
			font-size:120%; 
			display:inline-block; 
			margin: 0px 0 0px 0px; 
			width:100%; 
			color: #555; 
			min-width: 285px; 
			max-width: 100%;  
			border: 1px solid #ccc; 
			padding: 6px 4px;
		}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
		#wrapper .nav_container { visibility: hidden; display: none; }
		#wrapper .nav_home_container{ visibility: hidden; display: none; }
		#wrapper nav.top { position:static; }
		#wrapper nav.top select { 
			font-size:120%; 
			display:inline-block; 
			margin: 0px 0 0px 0px; 
			width:100%; 
			color: #555; 
			min-width: 285px; 
			max-width: 100%;  
			border: 1px solid #ccc; 
			padding: 6px 4px;
		}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#wrapper .nav_container { visibility: hidden; display: none; }
		#wrapper .nav_home_container{ visibility: hidden; display: none; }
		#wrapper nav.top { position:static; }
		#wrapper nav.top select { 
			font-size:120%; 
			display:inline-block; 
			margin: 0px 0 0px 0px; 
			width:100%; 
			color: #555; 
			min-width: 285px; 
			max-width: 100%;  
			border: 1px solid #ccc; 
			padding: 6px 4px;
		}
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		#wrapper .nav_container { visibility: hidden; display: none; }
		#wrapper .nav_home_container{ visibility: hidden; display: none; }
		#wrapper nav.top { position:static; }
		#wrapper nav.top select { 
			font-size:120%; 
			display:inline-block; 
			margin: 0px 0 0px 0px; 
			width:100%; 
			color: #555; 
			min-width: 285px; 
			max-width: 100%;  
			border: 1px solid #ccc; 
			padding: 6px 4px;
		}
	
	}